Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 600812 - [abrt] crash in gnome-color-manager-2.30.2-1.fc13: __strlen_sse2: Process /usr/bin/gcm-prefs was killed by signal 11 (SIGSEGV)
[abrt] crash in gnome-color-manager-2.30.2-1.fc13: __strlen_sse2: Process /us...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-color-manager (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:2722502f924c1a489cfd75fc8c7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-06 02:30 EDT by Stephan Peccini
Modified: 2011-06-27 13:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 13:37:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.81 KB, text/plain)
2010-06-06 02:30 EDT, Stephan Peccini
no flags Details

  None (edit)
Description Stephan Peccini 2010-06-06 02:30:16 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gcm-prefs
comment: gcm-prefs crashes when starting before any windows appears.
component: gnome-color-manager
crash_function: __strlen_sse2
executable: /usr/bin/gcm-prefs
global_uuid: 2722502f924c1a489cfd75fc8c79230632bf35fe
kernel: 2.6.33.5-112.fc13.x86_64
package: gnome-color-manager-2.30.2-1.fc13
rating: 4
reason: Process /usr/bin/gcm-prefs was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Stephan Peccini 2010-06-06 02:30:19 EDT
Created attachment 421549 [details]
File: backtrace
Comment 2 Bug Zapper 2011-06-02 07:53:32 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-27 13:37:07 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.